/*
reset
--------*/

ul, ol { margin : 0; padding : 0; list-style : none; }
html, body, h1, li, dl, dt, dd { margin : 0; padding : 0; list-style : none; }
img { vertical-align : bottom; max-width:100%; }
.cf:after,.cf:before{content:" ";display:table}.cf:after{clear:both}

/* links
--------*/
a { color : #f29600; }
a:link,
a:visited { text-decoration : none; }
a:hover, a:active { text-decoration : underline; }
a:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/*
layout
--------*/
html { color: #000; background-color: #fff; font-family: Meiryo, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'ＭＳ Ｐゴシック', Helvetica, Arial, sans-serif; }
body { font-size : 14px; line-height: 1.6; word-break: break-word; background:url(../img/bg_star.png) no-repeat center top,url(../img/bg_stripe.png) repeat-x center top; }
header, footer { background-color: #ee7800; color:#fff; }
header { padding: 7px 20px; max-height: 36px; overflow: hidden; }
footer { text-align: right; padding:15px 24px; }

header h1.ttl_txt { font-size:12px; float:left; }
header .sosial { float:right;max-height: 23px;overflow: hidden; }
header .sosial > * { vertical-align: bottom;}

#wrapper {
	max-width:1104px; margin:0 auto;background:#fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
}
article.mainArea {  }

section.readArea, section.freadArea { text-align:center; }
section.readArea { padding: 50px 0 40px 0; background-image: url(../img/bg_15th.gif); }
section.readArea { animation: ani15bg 30s linear infinite; }
@keyframes ani15bg {
	0% {background-position: 762px 494px;}
  100% {background-position: 0 0; }
}
section.readArea .logo { }
section.readArea .logo img { max-width: 100%; }
section.freadArea {padding: 40px 0 40px 0;}

@media screen and (max-width: 619px) {
	article.mainArea { padding:0 20px;}
	section.readArea { margin-left:-20px; margin-right:-20px;padding-left:20px; padding-right:20px; }
}

/*
parts
--------*/
.textRead { font-weight: bold; font-size:23px; line-height:1.4; }
.logo_s img{ width:100px; }

ul.items { box-sizing:border-box; display: -webkit-box; /* Android 2~4 */ display: -webkit-flex; display: flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; margin-left:1%; }
ul.items li { width:33%; box-sizing: border-box; -webkit-box-flex: 1; margin-top:40px; text-align:center; }

.popup_items { display: none; }
.popup_item { background-color:#fff;box-sizing:border-box; display: -webkit-box; /* Android 2~4 */ display: -webkit-flex; display: flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; }
.popup_item .img { width:40%; box-sizing: border-box; -webkit-box-flex: 1; text-align: center; }
.popup_item .content {width:60%; box-sizing: border-box; -webkit-box-flex: 1; padding:10px 20px; }
.popup_item .img, .popup_item .content { display: table-cell; vertical-align: middle; margin: 0; }
.popup_item .item_tr{display: table-row; width: 100%;}
.popup_item .img.img_col2{width: 50%;}
.popup_item .img.img_col2.w48{width: 48%;}
.popup_item .img.img_col2.w52{width: 52%;}
.popup_item .content.content_col2{width: 50%;}


@media screen and (max-width: 619px) {
	.textRead { font-size:20px; }
	ul.items { margin-left:0; }
	ul.items li { width: 100%; display:block; }
	.popup_item { width:100%; display:block; }
	.popup_item .img, .popup_item .content { width:100%; display:block; }
	.popup_item .img.img_col2, .popup_item .content.content_col2 { width:100% !important; display:block; }
}

/*
common
--------*/
.futi {
	text-shadow:0px 2px 1px #fff,0px 1px 1px #fff,1px 1px 1px #fff,1px 0px 1px #fff,2px 0px 1px #fff,1px -1px 1px #fff,1px -2px 1px #fff,0px -2px 1px #fff,-1px -2px 1px #fff,-2px -2px 1px #fff,-2px -1px 1px #fff,-2px 0px 1px #fff,-2px 1px 1px #fff,-1px 1px 1px #fff;
	filter:dropshadow(color=#fff,offx=0,offy=2,positive=1),dropshadow(color=#fff,offx=1,offy=1,positive=1),dropshadow(color=#fff,offx=1,offy=-1,positive=1),dropshadow(color=#fff,offx=0,offy=-2,positive=1),dropshadow(color=#fff,offx=-1,offy=-2,positive=1),dropshadow(color=#fff,offx=-2,offy=-1,positive=1),dropshadow(color=#fff,offx=-2,offy=1,positive=1),dropshadow(color=#fff,offx=-1,offy=1,positive=1);
}


/*
color box
--------*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.7; filter: alpha(opacity = 70);}
#colorbox{outline:0;}
	#cboxContent{ overflow:hidden;}
		.cboxIframe{background:#fff;}
		#cboxError{padding:50px; border:1px solid #ccc;}
		#cboxLoadedContent{margin:15px 15px 0;
			-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
			-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
			box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
		}
		#cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
		#cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
		#cboxLoadingOverlay{background:#fff url(../img/loading.gif) no-repeat 5px 5px;}

		/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
		#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

		/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
		#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

		#cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
		#cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
		#cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
		#cboxClose{position:absolute; top:0; right:0; display:block; color:#fff; background:url(../img/cbox_close.png) no-repeat 0 0; width: 37px; height:37px; overflow: hidden; text-indent:-9999px; }

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

a#languageswitch {
    display: inline-block;
    background: #1a0000;
    padding: 0px 5px 0px;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    line-height: 20px;
    margin-left: 5px;
    min-width: 60px;
    text-align: center;
    font-size: 12px;
}

a#languageswitch:hover {
    background: #FFF;
  	color: #1a0000;
}


/* IN PAGE */

.soldout { display:none;}
#soldoutarea {cursor:pointer;}
.mainArea.inner {padding: 30px 35px;}
.logo.inner img {width:90px; float:left;}
.title {float: left; margin: 17px 0 0 5px;}
.title h2 {color:#232323; margin: 0; font-size:1.2em; font-weight: normal;}
.title h1 {color:#2a2d32; font-size: 1.8em;}
.freadArea.inner {text-align:left;}
.backbutton {float: right;}
.maintext {margin: 40px 0 20px;}
a.backbutton{color:#FFF;background:#ee7800;padding:4px 28px 3px;font-weight:700;font-size:1.1em;letter-spacing:.01em}
a.backbutton:hover{background:#fa9f42;text-decoration:none}

.event.inner {
	background: url(../../15thevent/sakura_bg.jpg) right 320px no-repeat
}

table.event {
	width:50%;
}

table.full.event {
	width:100%;
}

table.event th {
	width: 35%;
    text-align: right;
    vertical-align: text-top;
    padding: 10px 50px 10px 0;
    font-size: 16px;
	color:#232323;
	font-weight:bold;

}

table.full.event th {
    width: 25%;
    text-align: right;
    vertical-align: text-top;
    padding: 10px 30px 10px 0;
    font-size: 16px;
    color: #232323;
    font-weight: bold;
}

table.event td {
    padding: 10px 0;
	line-height: 30px;
}

table.full.event td {
	padding: 10px 30px 10px 0;
}



.accessmap {
	margin: 35px 0 10px;
}

h3 img {
    margin-bottom: 10px;
}

hr {
    border-top: 1px black solid;
    margin: 35px 0;
}

small {
	    line-height: 24px;
}

table.producttable {
    width:100%;
	min-width: 800px;
    overflow-x: scroll;
	margin-bottom: 10px;
    border-collapse: collapse;
}

table.producttable td {
    height: 50px;
    vertical-align: middle;
}

table.producttable tr:nth-child(even) {background-color: #f2f2f2}

table.producttable th, table.producttable td {
    border: 1px solid black;
    padding: 0 10px 0 10px;
}

.small_td {font-size:10px;}

.kikan {font-size:18px; font-weight:bold; margin:15px 0px; border-left:#ee7701 solid 15px; padding-left:12px;}

@media screen and (max-width: 619px) {
.event.inner {background:none;}
table.event {
	width:100%;
}
}
